<Popo>
    <Module name="Dll" version="2170" />
    <Module name="GameCornerlove" version="2037" />
    <Module name="GameText" version="2176" />
    <Module name="GameVip" version="2062" />
    <Module name="PluginConfig" version="2024" />
    <Module name="comic" version="2030" />
    <Module name="skin" version="2048" />
    <Module name="stringid" version="2044" />
</Popo>
